Subject: Re: Need some lists
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 31 Oct 2006 10:08:47 -0500

Mike,
So you are saying that we only had 7318 orders sold between Oct 1, 2005 thru Sept. 1 2006?  I think there should be a significantly higher number.  I know I have about 31,000 
orders in the Filemaker system.  I was thinking that we should have more like 200,000.  I pulled a commission report for that range and there were 36,564 for just the phone orders.  Can you run it again for me?
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, October 31, 2006 8:43 AM
  Subject: Re: Need some lists

  I generated a new copy of List 1 using the proper date range.  Sorry about that.  I totally missed the 2005.  The new list is in the same directory I used last time.  The final number was 7318.

  Mike wrote: 
    Mike,
    As if you don't have enough on your plate but I need a few lists pulled.  These I would need by Monday am if possible.  Here is what has been requested:
    1) I need a list pulled with all of our 2006 customers.  Maybe just pull through Oct. 1, 2005 up to Sept. 1.  I will need Business ID, Contact, Company, Address, State, and Zip.  I don't think we want the shipping addresses.  I know that we send out quite a few orders to alternate shipping addresses -so just the mailing side tied to those IDs. 
    2) I need 9,000 names from the State of Wisconsin with 5 or more employees pulled from the newest list (any SIC code).  I need the Cust ID and all of the associated info (including SIC).
    3) Lastly, I need 3,000 names of SIC code #80 (Healthcare) from the state of Wisconsin from the newest list as well.
    Let me know when you can do this.  I know you are still working on the system and pricing upgrade.
    If it is possible, could you save these files in the "shared" data folder on the server?  Let me know if you can't find this folder.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]